{ inputs, ... }:
{
  # Import custom packages
  additions = final: _prev: import ../pkgs final.pkgs;

  # Add modifications here:
  modifications = final: prev: {
    # example = prev.example.overrideAttrs (oldAttrs: rec {
    # ...
    # });
  };

  # add nixpkgs unstable (accessible through pkgs.unstable)
  unstable-packages = final: _prev: {
    unstable = import inputs.nixpkgs-unstable {
      system = final.system;
      config.allowUnfree = true;
    };
  };
}
